using System;
using System.Drawing;
//忽略没有注释警告
#pragma warning disable 1591
namespace MGdu.WinFormUI
{
    public class ThemeProgressBarBlue : ThemeProgressBarGreen
    {
        public ThemeProgressBarBlue()
        {
            CoveredColor = Color.FromArgb(181, 205, 242);
            LeadingEdgeColor = Color.FromArgb(153, 163, 180);
        }
    }
}
